<div class="row g-2">
  <div class="col col-12 col-md-2 name-salutation mt-1">
    <label for="{{this.elementId}}-salutation">{{t "name-salutation"}}</label>
    <select class="form-select input-salutation" id="{{this.elementId}}-salutation" {{on "change" this.onChangeSalutation}}>
      <option value="">{{t "salutation-other"}}</option>
      <option value="mr" selected={{eq this.salutation "mr"}}>{{t "salutation-mr"}}</option>
      <option value="ms" selected={{eq this.salutation "ms"}}>{{t "salutation-ms"}}</option>
      <option value="mrs" selected={{eq this.salutation "mrs"}}>{{t "salutation-mrs"}}</option>
    </select>
  </div>

  <div class="col col-12 col-md-2 name-title mt-1">
    <label for="{{this.elementId}}-title">{{t "name-title"}}</label>
    <Input class="form-control input-title" id="{{this.elementId}}-title" @value={{this.title}} />
  </div>

  <div class="col col-12 col-md-4 name-first mt-1">
    <label for="{{this.elementId}}-first-name">{{t "name-first"}} <span class="text-info">*</span></label>
    <Input class="form-control input-first-name" id="{{this.elementId}}-first-name" @value={{this.firstName}} />
  </div>

  <div class="col col-12 col-md-4 name-last mt-1">
    <label for="{{this.elementId}}-last-name">{{t "name-last"}} <span class="text-info">*</span></label>
    <Input class="form-control input-last-name" id="{{this.elementId}}-last-name" @value={{this.lastName}} />
  </div>
</div>